Subject: [bug#29938] [PATCH 3/3] gnu: Add sound-juicer.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 13 Jan 2018 14:50:07 +0100

nee <[email-masked]> skribis:

> Am 11.01.2018 um 10:35 schrieb Ludovic Courtès:
>> When I run it (not under GNOME), I get a dialog box saying:
>> 
>>   The currently selected audio profile is not available on your
>>   installation.
>> 
>> If I click on “Change Profile”, the dialog box pops up again.
>> > Did you manage to get it running?
>> 
>
> I tested it on GNOME3 and XFCE now and couldn't reproduce that problem.
> I didn't test removing the gnome-desktop-service though, maybe it
> depends on that.
> I tried: - changing the audio-format settings
> 	 - playing back a disk
> 	 - copying a disk with custom data entered
> For my first patch I also tested that and had no problems with the
> software or the flac/ogg files it created.

OK, it’s probably just that it relies on one of the GNOME or Freedesktop
services that’s lacking on my system.

>> Also, do you think we should add it to the ‘gnome’ meta-package?
>> 
>
> Since there are more laptops without CD drives and CDs in general are
> declining I wouldn't add it as default. I think other distros also don't
> have it in their default gnome.

Makes sense.

Thank you!

Ludo’.